/*---------------------------basic---------------------------*/
body {
    font-family: Arial,'ヒラギノ角ゴ Pro','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
    font-size: 12px;
    line-height: 1.5;
    color: #050000;
}

a {
    color: #050000;
}

b {
    font-weight: bold;
}

.pc {
    display: block;
}

.sp {
    display: none;
}

.redTxt {
    color: #ff0000;
}

/*---------------------------header---------------------------*/
body>div>header {
    width: 960px;
    margin: 0 auto;
}

body>div>header::after {
    content: "";
    display: block;
    clear: both;
}

#headerLogoArea {
    width: 276px;
    float: left;
}

h1 {
    font-family: Arial,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
    font-size: 12px;
    font-weight: normal;
    letter-spacing: 0.04em;
    white-space: nowrap;
}

body>div>header h1 {
    padding-top: 10px;
}

header .logo {
    margin-top: 38px;
}

#headerInfoArea {
    margin-top: 12px;
}

header .logo img {
    width: 276px;
}

#topAccountNav {
    margin: 0 0 8px;
    color: #948d79;
    text-align: right;
    white-space: nowrap;
    float: right;
}

#headerInfoArea > #topAccountNav {
    margin-bottom: 0;
}

#topAccountNav a {
    color: #948d79;
}

#topAccountNav .point {
    color: #d77985;
}

#headerInfoArea {
    width: 668px;
    float: right;
}

#headerInfoArea.logined {
    width: 662px;
}

#headerNavArea {
    width: 444px;
}

#headerNavArea>ul {
    float: right;
}

#headerNavArea>ul>li {
    float: left;
}

#headerInfoArea .call {
    margin-top: 28px;
    float: left;
}

#headerInfoArea #headerNavArea {
    margin-top: 20px;
    float: right;
}

#headerInfoArea.logined #headerNavArea {
    margin-top: 0;
}

body #headerNavArea>ul>li.howto {
    display: none;
}

body.top #headerNavArea>ul>li.howto {
    display: block;
}

body.top #headerNavArea>ul>li.menu {
    display: none;
}

#headerInfoArea .regular {
    margin: 8px 0 10px;
    float: left;
    position: relative;
    right: 4px;
}

#headerInfoArea.logined .regular {
    right: -7px;
}

#headerNavArea>ul>li {
    margin-right: 10px;
}

#headerNavArea>ul>li.howto,#headerNavArea>ul>li.menu {
    margin-right: 0;
}

#headerInfoArea .cart::after {
    content: "";
    display: block;
    clear: both;
}

#headerInfoArea .cart .cartInfo {
    width: 246px;
    height: 42px;
    padding-left: 6px;
    margin-top: 15px;
    margin-right: 30px;
    border-radius: 4px 0 0 4px;
    background: #c49e4e;
    color: #fff;
    line-height: 20px;
    float: left;
    position: relative;
}

#headerInfoArea .cart .cartInfo::after {
    content: "";
    display: block;
    width: 20px;
    height: 42px;
    background: url(../images/bg_header_cart-info.jpg) no-repeat;
    position: absolute;
    top: 0;
    right: -20px;
}

#headerInfoArea .cart .cartInfo .price {
    border-bottom: dotted 1px #fff;
}

#headerNavArea>ul>li>a {
    display: block;
    width: 42px;
    height: 57px;
    background-repeat: no-repeat;
    background-position: center top;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    opacity: 1;
    transition: opacity 0.2s linear 0s;
}

#headerNavArea>ul>li>a.active {
    background-position: center bottom;
}

#headerNavArea>ul>li>a:hover {
    opacity: 0.7;
}

#headerInfoArea .cart>a {
    background-image: url(../images/btn_header_cart_pc.png);
    float: left;
}

#headerInfoArea .search>a,#headerInfoArea .search2>a {
    width: 50px;
    background-image: url(../images/btn_header_search_pc.png);
}

#headerInfoArea .menu>a {
    background-image: url(../images/btn_header_menu_pc.png);
}

#headerInfoArea .howto>a {
    background-image: url(../images/btn_header_howto_pc.png);
}

#headerInfoArea .howto>a.active {
    position: relative;
    z-index: 1002;
}

/*-- search --*/
#headerSearch {
    display: none;
    box-sizing: border-box;
    width: 240px;
    height: 100%;
    padding: 24px;
    border-left: solid 1px #948d79;
    position: absolute;
    top: 0;
    right: -240px;
    z-index: 200;
}

#headerSearch h2 {
    margin-bottom: 12px;
    color: #948d79;
    font-family: "Ek Mukta", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 2em;
    text-align: center;
}

#headerSearch .headerSearchBox {
    box-sizing: border-box;
    vertical-align: top;
}

#headerSearch .headerSearchBox::after {
    content: "";
    display: block;
    clear: both;
}

#headerSearch .headerSearchBox:last-child {
    padding-right: 0;
}

#headerSearch .headerSearchForm {
    box-sizing: border-box;
    height: 54px;
    padding: 6px 8px;
    margin-bottom: 4px;
    background: #f5f5f5;
    border-radius: 4px;
    position: relative;
    cursor: pointer;
}

#headerSearch .headerSearchForm::after {
    content: "";
    display: block;
    width: 8px;
    height: 6px;
    margin-top: -3px;
    background: url(../images/ico_search-arrows.png) center top;
    background-size: 8px 12px;
    position: absolute;
    right: 6px;
    top: 50%;
}

#headerSearch .headerSearchForm.active::after {
    background-position: center bottom;
}

#headerSearch .headerSearchForm#headerSearchKeyword::after {
    display: none;
}

#headerSearch .headerSearchForm h3 {
    padding-bottom: 3px;
    color: #b2b2b2;
    font-size: 1em;
    font-weight: normal;
}

#headerSearch .headerSearchDisplay {
    height: 1.5em;
    padding-right: 12px;
    font-size: 1.17em;
}

#headerSearch .headerSearchDisplay input[type='text'] {
    box-sizing: border-box;
    width: 100%;
    border: none;
    background: none;
    color: #827a64;
    font-size: 1em;
}

#headerSearch .headerSearchDisplay input[type='text']:focus {
    outline: none;
}

#headerSearch .inputArea {
    display: none;
    box-sizing: border-box;
    width: 100%;
    padding: 9px;
    border: solid 1px #b7b7b7;
    background: #fff;
    box-shadow: 1px 1px 3px rgba(12, 3, 6, 0.15);
    position: absolute;
    top: 54px;
    left: 0;
    z-index: 5;
}

#headerSearch .headerSearchForm.active .inputArea {
    display: block;
}

#headerSearch .inputArea dt {
    margin-bottom: 8px;
    font-size: 1.17em;
    font-weight: bold;
}

#headerSearch .inputArea dd {
    margin-bottom: 16px;
}

#headerSearch .inputArea dd:last-child {
    margin-bottom: 0;
}

.checkboxes li {
    display: inline-block;
    margin-bottom: 12px;
    line-height: 16px;
}

.checkboxes li ul {
    margin-top: 12px;
    margin-left: 22px;
}

.checkboxes li:last-child {
    margin-bottom: 0;
}

.checkboxes li label {
    display: block;
    position: relative;
    cursor: pointer;
}

.checkboxes li * {
    vertical-align: middle;
}

.checkboxes input[type='checkbox'] {
    opacity: 0.01;
    position: absolute;
    top: 0;
    left: 0;
}

.checkboxes .checkboxView {
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-right: 6px;
    background: url(../images/ico_checkbox.png) left top no-repeat;
    background-size: 16px 32px;
}

.checkboxes .checkboxView.active {
    background-position: left bottom;
}

.selectBoxWrap * {
    vertical-align: middle;
}

.selectBox {
    display: inline-block;
    color: #827a64;
    position: relative;
}

.selectBox:first-child {
    margin-bottom: 5px;
}

.selectBox:last-child {
    margin-left: 5px;
}

.selectBox select {
    -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;
    zoom: 1.01; box-sizing: border-box;
    width: 140px;
    height: 36px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 3;
    opacity: 0.01;
}

.selectBox .dispSelectBox {
    box-sizing: border-box;
    width: 140px;
    height: 36px;
    line-height: 34px;
    margin: 0;
    padding: 0 6px;
    border: solid 1px #827a63;
    background-color: #fff;
    background-image: url(../images/ico_select-arrow.png);
    background-position: 116px center;
    background-repeat: no-repeat;
    background-size: 8px 6px;
    position: relative;
    z-index: 2;
}

#headerSearch .button {
    box-sizing: border-box;
    width: 64%;
    float: left;
}

#headerSearch .button:last-child {
    width: 36%;
    padding-left: 4px;
}

#headerSearch input[type="submit"] {
    box-sizing: border-box;
    width: 100%;
    height: 44px;
    margin-bottom: 4px;
    border: none;
    border-radius: 4px;
    background-color: #948d79;
    background-image: url(../images/btn_search02.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 52px 21px;
    line-height: 0;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    cursor: pointer;
}

#headerSearch input[type="reset"] {
    -webkit-appearance: button;
    box-sizing: border-box;
    width: 100%;
    height: 44px;
    border: none;
    border-radius: 4px;
    background: #b2b2b2;
    color: #fff;
    cursor: pointer;
}

/*---------------------------nav---------------------------*/
body>nav {
    display: none;
    box-sizing: border-box;
    width: 240px;
    height: 100%;
    padding: 24px;
    background: #948d79;
    text-align: center;
    color: #fff;
    position: absolute;
    top: 0;
    right: -240px;
    z-index: 200;
}

body>nav h2 {
    margin-bottom: 12px;
    font-family: "Ek Mukta", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 2em;
}

body>nav a {
    color: #fff;
}

body>nav li {
    border-bottom: dotted 1px #fff;
}

body>nav li:first-child {
    border-top: solid 1px #fff;
}

body>nav li:last-child {
    border-bottom: none;
}

body>nav ul:last-of-type li:last-child {
    border-bottom: solid 1px #fff;
}

body>nav li a {
    display: block;
    padding: 8px 0;
}

body>nav .close,#headerSearch .close {
    position: absolute;
    top: 10px;
    right: 10px;
}

.grayLayer,.grayLayerBlack {
    display: none;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.01);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
}

.grayLayerBlack {
    background: rgba(0, 0, 0, 0.7);
    z-index: 1001;
}

/*---------------------------main---------------------------*/
aside.banner {
    padding: 90px 0;
    text-align: center;
    clear: both;
}

#topMainVisual + aside.banner {
    padding: 40px 0 50px;
}

aside.banner img {
    max-width: 100%;
}

aside.banners {
    width: 984px;
    padding: 30px 0 30px;
    margin: 0 auto;
}

aside.banners::after {
    content: "";
    display: block;
    clear: both;
}

aside.banners li {
    padding: 8px;
    float: left;
}

/*-- wine list --*/
.wineList h2 {
    border-bottom: solid 4px #c0bcb1;
    text-align: center;
}

.wineList h2 img.pc {
    display: inline;
}

.wineList ul li {
    box-sizing: border-box;
    width: 33.33%;
    padding: 36px 18px;
    border-bottom: solid 6px #c0bcb1;
    float: left;
}

.wineList ul::after,.wineList ul li::after {
    content: "";
    display: block;
    clear: both;
}

.wineList ul li figure {
    width: 160px;
    height: 160px;
    float: left;
    position: relative;
}

.wineList ul li figure a::after {
    box-sizing: border-box;
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    border: solid 1px #d1cec7;
    background-color: rgba(255, 255, 255, 0.75);
    background-image: url(../images/ico_zoom01.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 33px 33px;
    opacity: 0;
    transition: all 0.2s linear 0s;
    position: absolute;
    left: 0;
    top: 0;
}

.wineList ul li figure a:hover::after {
    opacity: 1;
}

.wineList ul li canvas {
    width: 160px;
    height: 160px;
}

.wineList ul li .productInfo {
    width: 210px;
    height: 160px;
    margin-left: 10px;
    text-align: center;
    float: left;
    position: relative;
}

.wineList ul li:nth-child(4) figure,.wineList ul li:nth-child(5) figure,.wineList ul li:nth-child(6) figure,.wineList ul li:nth-child(10) figure,.wineList ul li:nth-child(11) figure,.wineList ul li:nth-child(12) figure,.wineList ul li:nth-child(16) figure,.wineList ul li:nth-child(17) figure,.wineList ul li:nth-child(18) figure,.wineList ul li:nth-child(22) figure,.wineList ul li:nth-child(23) figure,.wineList ul li:nth-child(24) figure,.wineList ul li:nth-child(28) figure,.wineList ul li:nth-child(29) figure,.wineList ul li:nth-child(30) figure {
    float: right;
}

.wineList ul li:nth-child(4) .productInfo,.wineList ul li:nth-child(5) .productInfo,.wineList ul li:nth-child(6) .productInfo,.wineList ul li:nth-child(10) .productInfo,.wineList ul li:nth-child(11) .productInfo,.wineList ul li:nth-child(12) .productInfo,.wineList ul li:nth-child(16) .productInfo,.wineList ul li:nth-child(17) .productInfo,.wineList ul li:nth-child(18) .productInfo,.wineList ul li:nth-child(22) .productInfo,.wineList ul li:nth-child(23) .productInfo,.wineList ul li:nth-child(24) .productInfo,.wineList ul li:nth-child(28) .productInfo,.wineList ul li:nth-child(29) .productInfo,.wineList ul li:nth-child(30) .productInfo {
    float: right;
    margin-left: 0;
    margin-right: 10px;
}

.wineList ul li .productInfo h3 {
    margin-bottom: 10px;
    font-size: 1em;
    font-weight: bold;
    line-height: 1.4em;
}

.wineList ul li .productInfo h4 {
    margin-bottom: 5px;
    font-family: "Ek Mukta", sans-serif;
    font-size: 1em;
    font-weight: normal;
    line-height: 1.4em;
}

.wineList ul li .productInfo .price {
    margin-bottom: 10px;
    color: #c2af62;
    font-family: "Ek Mukta", sans-serif;
    font-size: 2em;
    font-weight: normal;
    line-height: 1em;
}

.wineList ul li .productInfo .price .unit {
    font-size: 0.79em;
}

.wineList ul li .productInfo .button {
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
}

.wineList ul li .productInfo .button a {
    display: inline-block;
    width: 120px;
    padding: 8px 0;
    background: #e99116;
    color: #fff;
    font-size: 1.17em;
    font-weight: bold;
    text-align: center;
    opacity: 1;
    transition: all 0.2s linear 0s;
}

.wineList ul li .productInfo .button a:hover {
    text-decoration: none;
    opacity: 0.7;
}

/* wineList2 */
.wineList2Nav {
    padding: 0 10px;
    margin-bottom: 25px;
}

.wineList2Nav::after {
    content: "";
    display: block;
    clear: both;
}

.wineList2Nav *,.wineList2Nav *:before,.wineList2Nav *:after,.wineList2 *,.wineList2 *:before,.wineList2 *:after {
    box-sizing: border-box;
}

.wineList2Nav li {
    display: table;
    width: 50%;
    float: left;
    border-right: solid 1px #968d7b;
    border-bottom: solid 1px #968d7b;
    float: left;
    position: relative;
}

.wineList2Nav li:nth-child(-n+2) {
    border-top: solid 1px #968d7b;
}

.wineList2Nav li:nth-child(2n+1) {
    border-left: solid 1px #968d7b;
}

.wineList2Nav li a {
    display: table-cell;
    height: 42px;
    text-align: center;
    vertical-align: middle;
}

.wineList2Nav li a:hover {
    text-decoration: none;
}

.wineList2Nav li a::before {
    content: "";
    display: inline-block;
    width: 12px;
    height: 6px;
    margin-right: 5px;
    background: url(../images/ico_arrow-dwn02.png) no-repeat;
    background-size: 12px 6px;
    vertical-align: middle;
}

.wineList2Nav li a::after,.wineList2 ul li a::after {
    content: "";
    display: block;
    clear: both;
}

.wineList2Nav li a .bgIcon {
    display: block;
    width: 8px;
    height: 30px;
    margin-left: -4px;
    margin-top: -15px;
    background-repeat: no-repeat;
    background-size: 8px 30px;
    opacity: 0.5;
    position: absolute;
    top: 50%;
    left: 50%;
}

.wineList2Nav li a .bgIcon.red {
    background-image: url(../images/ico_wine-red.png);
}

.wineList2Nav li a .bgIcon.white {
    background-image: url(../images/ico_wine-white.png);
}

.wineList2Nav li a .bgIcon.rose {
    background-image: url(../images/ico_wine-rose.png);
}

.wineList2Nav li a .bgIcon.sparkling {
    background-image: url(../images/ico_wine-sparkling.png);
}

.wineList2 {
    padding: 0 10px 30px;
}

.wineList2:last-of-type {
    padding: 0 10px 60px;
}

.wineList2 h2 {
    padding-left: 28px;
    margin-bottom: 6px;
    background-position: 10px center;
    background-repeat: no-repeat;
    background-size: 8px 30px;
    font-family: Arial,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
    font-size: 2em;
    font-weight: normal;
    line-height: 30px;
}

.wineList2.search h2 {
    padding-left: 0;
    background: none;
    font-family: inherit;
    font-size: 1.2em;
}

.wineList2 h2.red {
    background-image: url(../images/ico_wine-red.png);
}

.wineList2 h2.white {
    background-image: url(../images/ico_wine-white.png);
}

.wineList2 h2.rose {
    background-image: url(../images/ico_wine-rose.png);
}

.wineList2 h2.sparkling {
    background-image: url(../images/ico_wine-sparkling.png);
}

.wineList2.search h2 .catTitle {
    color: #86ac73;
}

.wineList2.search h2 small {
    display: inline-block;
    font-size: 0.75em;
}

.wineList2 ul li a {
    display: block;
    padding: 10px 0;
    border-bottom: solid 1px #e4e2dd;
    position: relative;
}

.wineList2 ul li:first-child a {
    border-top: solid 1px #e4e2dd;
}

.wineList2 ul li a:hover {
    text-decoration: none;
}

.wineList2 ul li figure * {
    vertical-align: top;
}

.wineList2 ul li figure .bottle {
    display: block;
    height: 70px;
    margin-left: 5px;
    float: left;
    position: relative;
}

.wineList2 ul li figure .bottle img {
    height: 100%;
    position: relative;
    z-index: 2;
}

.wineList2 a:hover img {
    opacity: 1;
}

.wineList2 ul li figure .bottle .icon {
    display: block;
    width: 15px;
    height: 15px;
    background-repeat: no-repeat;
    background-size: 15px 15px;
    position: absolute;
    top: 4px;
    right: -6px;
    z-index: 1;
}

.wineList2 ul li figure .bottle .icon.new {
    background-image: url(../images/ico_mv_news.png);
}

.wineList2 ul li figure .bottle .icon.point2 {
    background-image: url(../images/ico_mv_p2.png);
}

.wineList2 ul li figure .bottle .icon.point3 {
    background-image: url(../images/ico_mv_p3.png);
}

.wineList2 ul li figure .bottle .icon.point5 {
    background-image: url(../images/ico_mv_p5.png);
}

.wineList2 ul li figure .bottle .icon.point10 {
    background-image: url(../images/ico_mv_p10.png);
}

.wineList2 ul li figure .bottle .icon.limited {
    background-image: url(../images/ico_mv_limited.png);
}

.wineList2 ul li figure .bottle .icon.popular {
    background-image: url(../images/ico_mv_popular.png);
}

.wineList2 ul li .productData {
    padding-right: 14px;
    float: right;
}

.wineList2 ul li .productData .recipe {
    width: 70px;
    padding-bottom: 70px;
    position: relative;
}

.wineList2 ul li .productData .recipe canvas {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.wineList2 ul li .productData .styleBoxWrapper {
    box-sizing: border-box;
    width: 100%;
    margin: 12px auto;
}

.wineList2 ul li .productData .styleBoxWrapper .styleBox {
    width: 100%;
    height: 100%;
    padding-bottom: 100%;
    background: url(../images/bg_detail_style.jpg) no-repeat center center;
    background-size: 100% 100%;
    font-weight: bold;
    text-shadow: 1px 1px 0px white, -1px 1px 0px white, 1px -1px 0px white, -1px -1px 0px white;
    position: relative;
}

.wineList2 ul li .productData .styleBoxWrapper .styleBox .titleTop,.wineList2 ul li .productData .styleBoxWrapper .styleBox .titleBottom,.wineList2 ul li .productData .styleBoxWrapper .styleBox .titleLeft,.wineList2 ul li .productData .styleBoxWrapper .styleBox .titleRight {
    width: 40px;
    text-align: center;
    position: absolute;
    line-height: 1;
    font-size: 10px;
}

.wineList2 ul li .productData .styleBoxWrapper .styleBox .titleTop {
    top: 0;
    left: 50%;
    transform: -webkit-translate(-50%, -50%);
    transform: -ms-translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.wineList2 ul li .productData .styleBoxWrapper .styleBox .titleBottom {
    bottom: 0;
    left: 50%;
    transform: -webkit-translate(-50%, 50%);
    transform: -ms-translate(-50%, 50%);
    transform: translate(-50%, 50%);
}

.wineList2 ul li .productData .styleBoxWrapper .styleBox .titleLeft {
    top: 50%;
    left: 0;
    transform: -webkit-translate(-50%, -50%);
    transform: -ms-translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.wineList2 ul li .productData .styleBoxWrapper .styleBox .titleRight {
    top: 50%;
    right: 0;
    transform: -webkit-translate(50%, -50%);
    transform: -ms-translate(50%, -50%);
    transform: translate(50%, -50%);
}

.wineList2 ul li .productData .styleBoxWrapper .styleBox .styleMark {
    display: block;
    width: 12px;
    height: 12px;
    margin-top: -8px;
    margin-left: -8px;
    border: solid 2px white;
    border-radius: 8px;
    background: #e97483;
    position: absolute;
    box-shadow: 0 0 2px 1px rgba(255, 255, 255, 0.3);
}

.wineList2 ul li .productInfo,.wineList2 ul li a > .summary {
    margin-left: 42px;
    margin-right: 100px;
    text-align: justify;
    position: relative;
}

.wineList2 ul li .productInfo .number {
    color: #ceaece;
    font-family: Arial,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
    font-size: 64px;
    line-height: 1;
    vertical-align: top;
    opacity: 0.5;
    position: absolute;
    right: 0;
    top: 6px;
    z-index: 0;
}

.wineList2 ul li .productInfo .number span {
    display: none;
    /* display: inline-block; font-size: 0.15em; position: absolute; left: 0; top: -0.7em; */
}

.wineList2 ul li:nth-child(5n+2) .productInfo .number {
    color: #94cb89;
}

.wineList2 ul li:nth-child(5n+3) .productInfo .number {
    color: #e6bd7b;
}

.wineList2 ul li:nth-child(5n+4) .productInfo .number {
    color: #ddcf6a;
}

.wineList2 ul li:nth-child(5n) .productInfo .number {
    color: #86abd5;
}

.wineList2 ul li .productInfo h3 {
    margin-bottom: 4px;
    font-size: 12px;
    line-height: 1.25;
    position: relative;
    z-index: 1;
}

.wineList2 ul li .productInfo h3 br {
    display: none;
}

.wineList2 ul li .productInfo h4 {
    margin-bottom: 6px;
    color: #948d79;
    font-size: 10px;
    font-weight: normal;
    position: relative;
    z-index: 1;
}

.wineList2 ul li .productInfo .price {
    color: #c2af62;
    font-family: "Ek Mukta", sans-serif;
    font-size: 14px;
    font-weight: bold;
    position: relative;
    z-index: 1;
}

.wineList2 ul li .productInfo .price .tax {
    font-size: 10px;
    font-weight: normal;
}

.wineList2 ul li .productInfo .button {
    display: table;
    width: 93px;
    line-height: 1;
    position: absolute;
    right: 0;
    bottom: 6px;
    z-index: 1;
}

.wineList2 ul li .productInfo .button span {
    display: table-cell;
    padding: 5px 0 5px 15px;
    border-radius: 15px;
    background: #e89115;
    color: #fff;
    font-size: 10px;
    font-weight: bold;
    text-align: center;
    line-height: 1;
}

.wineList2 ul li .productInfo .button span::before {
    content: "";
    display: inline-block;
    width: 7px;
    height: 10px;
    margin-top: -5px;
    background: url(../images/ico_arrow-r01.png) no-repeat;
    background-size: 7px 10px;
    line-height: 1;
    position: absolute;
    top: 50%;
    left: 13px;
}

.wineList2 ul li .summary {
    font-size: 10px;
}

/*-- second pages --*/
main>article {
    width: 960px;
    padding-bottom: 60px;
    margin: 0 auto 30px;
}

.breadcrumbList {
    width: 960px;
    color: #827a64;
    margin: 50px auto 30px;
}

.breadcrumbList a {
    color: #050000;
}

.breadcrumbList .backHome {
    display: inline-block;
    padding: 5px 10px 5px 10px;
    margin-right: 20px;
    background: #948d79;
    color: #fff;
    position: relative;
    left: 10px;
    opacity: 1;
    transition: all 0.2s linear 0s;
}

.breadcrumbList .backHome:hover {
    text-decoration: none;
    opacity: 0.7;
}

.breadcrumbList .backHome::before {
    content: "";
    display: block;
    width: 0;
    height: 0;
    margin-top: -14px;
    border-top: solid 14px transparent;
    border-right: solid 10px #948d79;
    border-bottom: solid 14px transparent;
    position: absolute;
    top: 50%;
    left: -10px;
}

.pagNavi {
    padding: 30px 0;
    text-align: center;
}

.pagNavi a,.pagNavi span {
    box-sizing: border-box;
    display: inline-block;
    min-width: 32px;
    height: auto !important;
    padding: 0 5px;
    margin: 0 5px;
    border: solid 1px #948d79;
    background: #948d79;
    color: #fff;
    line-height: 32px;
    text-align: center;
}

.pagNavi span {
    background: #fff;
    color: #948d79;
    font-weight: bold;
}

/*---------------------------aside---------------------------*/
#wrapper>aside {
    position: fixed;
    top: 160px;
    left: 0;
    z-index: 5;
}

#wrapper>aside ul li:first-child {
    margin-bottom: 2px;
}

/*---------------------------footer---------------------------*/
#wrapper>footer {
    background: #827a64;
}

#wrapper>footer #footerInner {
    width: 960px;
    padding: 30px 0;
    margin: 0 auto;
    color: #fff;
    position: relative;
}

#wrapper>footer #footerInner::after {
    content: "";
    display: block;
    clear: both;
}

#wrapper>footer #footerInner a {
    color: #fff;
}

#wrapper>footer .pageTop {
    position: absolute;
    top: -46px;
    right: 0;
}

#wrapper>footer section h2 {
    margin-bottom: 8px;
    font-family: "Ek Mukta", sans-serif;
    font-size: 1.83em;
    font-weight: bold;
}

#wrapper>footer .footerNews {
    width: 530px;
    float: left;
}

#wrapper>footer .footerNews dl {
    box-sizing: border-box;
    display: table;
    width: 100%;
    padding: 9px 0;
    border-bottom: dotted 1px #9e9a99;
}

#wrapper>footer .footerNews dl:first-of-type {
    border-top: dotted 1px #9e9a99;
}

#wrapper>footer .footerNews dl dt,#wrapper>footer .footerNews dl dd {
    display: table-cell;
    vertical-align: middle;
}

#wrapper>footer .footerNews dl dt {
    width: 234px;
}

#wrapper>footer .footerNews dl dt .category {
    display: inline-block;
    width: 100px;
    padding: 5px 0;
    margin-right: 20px;
    border-radius: 4px;
    background: #faf4ec;
    color: #324872;
    font-size: 0.92em;
    text-align: center;
}

#wrapper>footer .footerNews dl dt a:hover .category {
    background: #324872;
    color: #faf4ec;
    transition: all 0.2s linear 0s;
}

#wrapper>footer .footerNews .more {
    margin-top: 20px;
    text-align: right;
}

#wrapper>footer .footerNews .more a {
    display: inline-block;
    width: 100px;
    padding: 6px;
    background-color: #c2af62;
    font-size: 1.17em;
    text-align: center;
    opacity: 1;
    transition: all 0.2s linear 0s;
}

#wrapper>footer .footerNews .more a:hover {
    text-decoration: none;
    opacity: 0.7;
}

#wrapper>footer #footerMenuWrapper {
    width: 260px;
    float: right;
}

#wrapper>footer .footerMenu {
    margin-bottom: 10px;
}

#wrapper>footer .footerMenu h2 {
    line-height: 1;
}

#wrapper>footer .footerMenu ul li {
    font-size: 0.92em;
    line-height: 2.5;
}

#wrapper>footer .footerShare ul::after {
    content: "";
    display: block;
    clear: both;
}

#wrapper>footer .footerShare ul li {
    margin-right: 24px;
    float: left;
}

#wrapper>footer .footerLogo {
    padding: 40px 0 0;
    text-align: center;
    white-space: nowrap;
    clear: both;
}

#wrapper>footer .footerLogo * {
    vertical-align: middle;
}

#wrapper>footer .footerLogo .caution {
    margin-left: 30px;
}

#wrapper>footer .copyright {
    background: #faf4ec;
    line-height: 3.4;
}

.copyright {
    text-align: center;
}

.fixedBanner {
    box-sizing: border-box;
    width: 100%;
    padding: 10px;
    /*background: rgba(255, 255, 255, 0.5);*/
    text-align: right;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 1000;
}

.fixedBanner img.pc {
    display: inline-block;
}

.fixedBanner img.sp {
    width: 400px;
}

.fixedBanner img {
    max-width: 100%;
}

.additions li img {
    width: 100%;
    max-width: 308px;
}

/*---------------------------lc-template---------------------------*/
p.button {
    color: inherit;
    text-align: inherit;
    cursor: inherit;
    background: inherit;
    background-color: transparent;
}

.ui-datepicker-trigger {
    border: none;
    background: none;
}

.ui-datepicker-trigger img {
    width: 20px;
}

.mod-lead-to-top {
    margin-bottom: 20px;
}

.mod-lead-to-top ul {
    display: table;
    width: 100%;
}

.mod-lead-to-top ul li {
    display: table-cell;
    width: 33.33%;
    padding: 10px;
    border: 1px solid #ddd;
    text-align: center;
}

.mod-lead-to-top ul li:not(:first-child) {
    border-left: none;
}

.mod-lead-to-top ul li img {
    height: 32px;
}

.mod-lead-to-top h3 {
    padding: 10px;
    border-radius: 2px;
    text-align: center;
}

.mod-lead-to-top .list__club h3 {
    border: 1px solid #ddd;
    background: #fff;
}

.mod-lead-to-top .list__cham h3 {
    background: #070603;
}

.mod-lead-to-top .list__col h3 {
    background: #0e213f;
}

.mod-lead-to-top p {
    margin-bottom: 10px;
}

.top .center_text {
    text-align: center;
    margin-top: 100px;
    margin-bottom: 10px;
}

#shop_intro {
    padding: 10px;
    margin-bottom: 180px;
}

.deliveryCool {
    margin-top: 10px;
}

@media screen and (max-width: 800px) {
    .mod-lead-to-top ul {
        display: block;
        width: auto;
    }

    .mod-lead-to-top ul li,.mod-lead-to-top ul li:not(:first-child) {
        display: block;
        width: auto;
        border: 1px solid #ddd;
    }

    .mod-lead-to-top ul li:not(:first-child) {
        border-top: none;
    }
}
